STYLE typetextcss 
 
 
a            { text-decoration: none }
body         { font-family: arial; font-size: 12px;
	scrollbar-face-color: #CCDFFF; 
	scrollbar-shadow-color: #000000; 
	scrollbar-highlight-color: #000000; 
	scrollbar-3dlight-color: #CCDFFF; 
	scrollbar-darkshadow-color: #999999; 
	scrollbar-track-color: #9999cc; 
	scrollbar-arrow-color: #9999cc }
a:active     { font-size: 12px; text-decoration: none }
a:link       { font-size: 12px; text-decoration: none }
a:visited    { font-size: 12px; text-decoration: none }
A:hover
{    BACKGROUND: #CCDFFF;
     
    TEXT-DECORATION: none; font-weight:bold; border-left-width:1; border-right-width:1; border-top-width:1; border-bottom-style:solid; border-bottom-width:1
    }

tr           { font-size: 10px; font-family: arial }
.title           { font-size: 12px; font-family: Tahoma; letter-spacing:2pt; font-weight:bold }
A:hover.submenu
{    BACKGROUND: #fffFFF;
     TEXT-DECORATION: none;   
     font-family: Arial; font-size: 12px
    }